body {}
#sd_bar {margin:auto; width:985px;}
#bg_wrapper {margin:auto; width:100%; background:url("images/bg_wrapper.jpg") repeat-x fixed center bottom #0792BB;}
#wrapper{margin:auto; width:960px;}
#content{width:960px; min-height:555px;height:auto !important;height:605px;float:left;position:relative;}
#header{height:95px;position:relative;background:url("images/bg-header.png") no-repeat scroll center top transparent;}
#header_left {float:left;margin:0;padding:5px 0 0 27px;}
#header_right {float:right;margin:0px 2px 0 0px;padding:0;} 

#content_up{width:960px; height:95px;float:left;position:relative;margin:0 0 0px 0; background:url(images/bg_content.png) no-repeat ; }

#company_logo {width:85px;height:52px;margin:49px 0 0 40px;float:left;}

#navigation{height:30px;font:12px Tahoma, Helvetica, sans-serif;color:#FFF;margin:0 0 10px 0;}
#navigation ul{line-height:0px;margin:0;padding:0 0 0 25px;}
#navigation li{list-style:none; float:left; display:block;margin:0;padding:0;cursor:pointer;}
#navigation li a{font:12px Tahoma, Helvetica, sans-serif;color:#FFF; padding:5px;}
#navigation li a:hover{color:#FFF;text-decoration:underline;}
#header_nav {display:none;}
#show_header{width:985px; position:relative;z-index:2;}

#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:20px; color:#000;float:left;}
#company_name a{color:#0372a0; text-decoration:none; font-weight:bold;}
#company_name a:hover{text-decoration:underline;}

#company_link {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000;}
#company_link a{color:#000; text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#company_right{padding-left:515px;}
#company_phone_icon {float:left;margin:0 5px 0 0;width:35px;height:33px;background:url("images/mail_phone.png") no-repeat scroll left center transparent;}
#company_phone{font:bold 14px/32px Tahoma, Helvetica, sans-serif; color:#0372a0;padding:0; float:left; margin:0;}
#company_email_icon {float:left;margin:0 5px 0 0;width:35px;height:30px;background:url("images/mail_phone.png") no-repeat scroll -34px center transparent;}
#company_email_icon a{color:#FFF;}
#company_email{font:bold 14px/20px Tahoma, Helvetica, sans-serif; color:#572c10;padding:0;margin:2px 0 0 35px;float:left;}
#company_email a{text-decoration:none; color:#0372a0;  line-height: 29px;}
#company_email a:hover{text-decoration:underline; color:#0372a0;}
#contact_container {float:left;padding:0 0 0 10px;width:340px;height:auto;position:absolute;top:4px;right:-48px;z-index:2;}

.company_name_2 a{color:#000; text-decoration:none;}
.company_name_2 a:hover{color: #000; text-decoration:underline;}
.company_name_2{color: #000; font: bold 16px/18px Tahoma, Helvetica, sans-serif ;}
.company_address, .company_contact {color: #ffffff; font: 11px Tahoma, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color:#ffffff;}
.company_name_2 a:hover, .company_contact a:hover{color: #fff; text-decoration:underline;}
/*#company_detail{margin-top:48px;padding:5px;clear:both;background: none ; height:90px;}*/
#company_detail_wrapper{margin:0;padding:5px;clear:both; display: inline-block; width:987px; position:relative}
#company_detail_wrap{margin-top:2px;}
#company_detail_right{}
#company_detail_left{}

a.Link18:hover { color: #fff; text-decoration: underline;}

#info div{float:left}

#GA_Iframe{display:none;} 

#side_rhs{position:relative;z-index:2;}
#info{padding:5px 25px 0 0;font:10px/12px Tahoma, Helvetica, sans-serif;}
#map_view {float:left;}
#map_view a {color:#0792b9;display:block;padding:0 10px 0 0;}
#map_view a:hover {color:#0792b9;text-decoration:underline;}
#more_info{float:left;}
#more_info a {color:#0792b9;display:block;padding:0 10px 0 0;}
#more_info a:hover {color:#0792b9;text-decoration:underline;}
#direction{float:left;}
#direction a {color:#FFF;display:block;padding:0 10px 0 0;}
#direction a:hover {color:#FFF;text-decoration:underline;}
#print{float:left;}
#print a{color:#0792b9;display:block;padding:0 10px 0 0;}
#print a:hover{color:#0792b9;text-decoration:underline;}
#login {position:absolute; right: 25px; top:-45px;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#ffffff;}
#layerDrop_left a {color:#ffffff;}
#like_button {padding:0px 0 0 4px;float:left;}
#envelope {float:none;display:block;width:17px;height:10px;}


#shoutout{margin:160px 0 0 10px; width:227px; background-color:#e7e7e7; color:#365292; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;text-decoration:none;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #e7e7e7 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:right;padding-top:5px;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ; text-decoration:none;}
#shoutout_company_name{color: #5b5b5b; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;font-weight:bold;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:100%;height:38px; float:left; padding-top:20px; bottom: 68px;  right: 0;   z-index: 2;  background-color:#0372A0;  margin-bottom: 5px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#FFF; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#000; -webkit-border-radius:25px;}
#favourites_button a{color:#000; text-decoration:none;}
#favourites_button a:hover{color:#000; text-decoration:underline;}
#minisite{width:auto;height:auto;padding-left:26px;}
#box_category {padding-top:47px;}
#category {font-family:Tahoma, Helvetica, sans-serif;font-weight:bold;font-size:16px;font-style:italic;padding-left:26px;}
#content_category {font-family:Tahoma, Helvetica, sans-serif;font-size:12px;font-style:italic;padding-left:26px;padding-bottom:20px;}

#header-container{width:1024px; position:relative;  height: 65px;}

#menu-bf {color:#ffffff;height:30px; margin:5px 0 10px 0;}
#menu-bf li {font-size:12px; float:left; padding:7px 10px 0px; margin:0 1px; height:30px; list-style:none;  -moz-border-radius: 0px 0px 4px 4px;}
#menu-bf .li_active, #menu-bf li:hover {color:#ffffff;  background: url(images/bg_button_hover.jpg) repeat-x; text-decoration:none; padding:7px 10px 0; margin:0 1px; height: 24px;}
#menu-bf li a {font-size:12px; padding:5px; color:#fff; text-decoration:none; }
#menu-bf .li_active a,#menu-bf li a:hover { color: #ffffff; font-size: 12px;  text-decoration:none;}


#content_preview_detail_sub{ min-height: 540px !important;}

#navigation-wrap {height: 25px; position: relative; }

#navigation{position: relative; width: 960px; background:url("images/bg_menu.png") repeat-x scroll 0 0 transparent; -moz-border-radius: 5px; }    

.cd_width {width:936px;}
.livechatlink { background:url("images/live-chat-button-green.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("images/live-chat-button-green-hover.gif") no-repeat scroll 0 0 transparent;}

#navigation li ul, #parent_menu_li_more ul{margin-top: 9px;}